/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.recipe-detail {
	display: inline-block;
	margin-bottom: 40px;
	font-size: 20px;	

}

.recipe-detail i {
	display: inline-block;
}

.recipe-detail span {
	padding: 0 20px 0 10px;
}

 #wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title {
	font-size: 28px !important;
	line-height: 1.5 !important;
}


#main .post h2 a {
	font-size: 16px;
    line-height: 18px;
    font-weight: 400;
}


.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
    padding: 10px 10px !important;
}

.home .fusion-blog-layout-grid .fusion-post-wrapper {
	border-bottom-width: 0px !important;
}
.home .fusion-blog-layout-grid .fusion-post-wrapper {
    border: 0px solid #eaeaea !important;
}

.fusion-blog-layout-grid .fusion-post-wrapper {
	border-bottom-width: 1px !important;
}

.fusion-secondary-header {
	font-size: 14px !important;
	font-weight: 400 !important;
}

.fusion-contact-info {
    line-height: 38px;
}

h1 .titlu-header {
	font-size: 48px !important;
	font-weight: 600;
	text-shadow: 2px 2px 4px #000000;
}